export declare const convert_font_with_font_forge_node_input: import("@termsurf/form").FormBaseCase;
export declare const convert_font_with_font_forge_node_remote_input: import("@termsurf/form").FormBaseLink;
export declare const convert_font_with_font_forge_node_external_input: import("@termsurf/form").FormBaseLink;
export declare const convert_font_with_font_forge_node_client_input: import("@termsurf/form").FormBaseLink;
export declare const convert_font_with_font_forge_node_local_external_input: import("@termsurf/form").FormBaseLink;
export declare const convert_font_with_font_forge_node_local_internal_input: import("@termsurf/form").FormBaseLink;
export declare const convert_font_with_font_forge_node_local_input: import("@termsurf/form").FormBaseLink;
export declare const convert_font_with_font_forge_node_output: import("@termsurf/form").FormBaseLink;
export declare const convert_font_with_font_forge_browser_input: import("@termsurf/form").FormBaseCase;
export declare const convert_font_with_font_forge_browser_remote_input: import("@termsurf/form").FormBaseLink;
export declare const convert_font_with_font_forge_browser_local_input: import("@termsurf/form").FormBaseLink;
export declare const convert_font_with_font_forge_browser_output: import("@termsurf/form").FormBaseLink;
